Lookout

cancel
Showing results for 
Search instead for 
Did you mean: 

Need lookout 4.0.1

I am working on an existing lookout application that was developed with lookout version 4.0.1 build 61. Can
that version of Lookout be downloaded?
Regards
Steve Griffin
0 Kudos
Message 1 of 3
(2,084 Views)

You will have to contact NI for it. Here's the note from the FTP site where it's located:

"This release of Lookout 4.0.1 (build 61) is contained in the zip file called lk401b61_dev.zip. This file is password protected. In order to receive the password from us, you will need to call customer support. The password will only be given out to customers who are entitled to this upgrade.

Lookout 4.0.1 build 61 contains bug fixes to 4.0.1 build 51."


ftp://ftp.ni.com/support/lookout/upgrades/4.0.1/README.TXT

Regards,

Khalid


0 Kudos
Message 2 of 3
(2,084 Views)
Khalid,

you are totally right! However, I would recommend to use the latest Lookout 5.0 and update the 4.0 processes to this latest version.

The update remains just in the fact that you have to recompile the .lks file to a .l4p file for Lookout 5.0 - All straight forward.

National Instruments has release Lookout 5.0 in December 2001.

Hope this helps
Roland
0 Kudos
Message 3 of 3
(2,084 Views)